> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# `GET /api/v1/a2a/credit`

> `GET /api/v1/a2a/credit`

### Responses

<ResponseField name="200" type="CreditTermsResponse[]" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/a2a/credit' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "available_credit": "string",
      "credit_limit": "string",
      "creditor_agent_id": "string",
      "currency": "string",
      "debtor_agent_id": "string",
      "id": "string",
      "outstanding_balance": "string",
      "payment_terms": "string",
      "status": "string"
    }
  ]
  ```
</ResponseExample>
